Subject: Zum Geburtstag...
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sun, 23 May 2010 02:55:35 +0200

... der Bundesrepublik Deutschland wuensche ich uns alles erdenklich
Gute. Der heutige Abend (23. Mai 24:00 bzw. 24. Mai 00:00) ist aber
nicht wirklich ein Grund fuer eine Feier, eher fuer eine stille
Gedenkminute. Erstens ist es eigentlich nichts bedeutsames und
zweitens stehen wir vor sovielen Problemen, dass einem nicht danach
sein kann zu feiern.